<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Administration Login');
define('DB_TBL_ABOVE_MEMBER', 'My login');
define('TEXT_INFO_FULLNAME', '<b>Name:  </b>');
define('TEXT_INFO_FIRSTNAME', '<b>First Name:  </b>');
define('TEXT_INFO_LASTNAME', '<b>Last name:  </b>');
define('TEXT_INFO_EMAIL', '<b>Email address:  </b>');
define('TEXT_INFO_PASSWORD', '<b>Password:  </b>');
define('TEXT_INFO_PASSWORD_HIDDEN', '-Hidden-');
define('TEXT_INFO_PASSWORD_CONFIRM', '<b>Repeat password:  </b>');
define('TEXT_INFO_CREATED', '<b>Access established:  </b>');
define('TEXT_INFO_LOGDATE', '<b>Last access:  </b>');
define('TEXT_INFO_LOGNUM', '<b>Log Number:  </b>');
define('TEXT_INFO_GROUP', '<b>Group level:  </b>');
define('TEXT_INFO_ERROR', '<font color="red">This e-mail address is already being used! Please try again.</font>');
define('TEXT_INFO_MODIFIED', 'Modified: ');
define('TEXT_INFO_ABOVE_DEFAULT', 'edit access ');
define('TEXT_INFO_ABOVE_CONFIRM_PASSWORD', 'confirm password ');
define('TEXT_INFO_INTRO_CONFIRM_PASSWORD', 'Password:');
define('TEXT_INFO_INTRO_CONFIRM_PASSWORD_ERROR', '<font color="red"><b>ERROR:</b> password incorrect!</font>');
define('TEXT_INFO_INTRO_DEFAULT', 'Click on <b>Edit</b> below to modify the access area.');
define('TEXT_INFO_INTRO_DEFAULT_FIRST_TIME', '<br><b>Caution:</b><br>Hello <b>%s</b>, this is your first visit. We suggest changing your password!');
define('TEXT_INFO_INTRO_DEFAULT_FIRST', '<br><b>Caution:</b><br>Hello <b>%s</b>, we recommend changing the e-mail (<font color="red">former@localhost</font>) and your password!');
define('TEXT_INFO_INTRO_CHANGE_PROCESS', 'All fields are required. Please click on the Save button to save.');
define('JS_ALERT_FIRSTNAME',        '- Erforderlich: Vorname \n');
define('JS_ALERT_LASTNAME',         '- Erforderlich: Nachname \n');
define('JS_ALERT_EMAIL',            '- Erforderlich: Email Adresse \n');
define('JS_ALERT_PASSWORD',         '- Erforderlich: Kennwort \n');
define('JS_ALERT_FIRSTNAME_LENGTH', '- The first name must be longer than  ');
define('JS_ALERT_LASTNAME_LENGTH',  '- Der Nachname muss mehr als folgende L&auml;nge haben ');
define('JS_ALERT_PASSWORD_LENGTH',  '- Das Kennwort muss mehr als folgende L&auml;nge haben ');
define('JS_ALERT_EMAIL_FORMAT',     '- Das Email Adressenformat ist nicht korrekt! \n');
define('JS_ALERT_EMAIL_USED',       '- Diese Email Adresse wird bereits benutzt! \n');
define('JS_ALERT_PASSWORD_CONFIRM', '- password confirmation incorrect! \n');
define('FORMER_EMAIL_SUBJECT', 'Edit personal information');
define('FORMER_EMAIL_TEXT', 'Hi %s,' . "\n\n" . 'Ihre pers&ouml;nlichen Informationen, m&ouml;glicherweise einschlie&szlig;lich Ihres Kennwortes, sind ge&auml;ndert worden. Wenn dieses ohne Ihr Wissen oder Zustimmung getan wurde, treten Sie schnellstm&ouml;glich mit dem Administrator in Verbindung!' . "\n\n" . 'Webseite : %s' . "\n" . 'Benutzer: %s' . "\n" . 'Kennwort: %s' . "\n\n" . 'Thanks!' . "\n" . '%s' . "\n\n" . 'Dies ist eine automatisch verschickte Email, bitte sehen Sie von einer Bentwortung ab!'); 
?>
